Från 1.5 till 2.1

Diskussion i 'Galaxy Spica i5700' startad av Mobil, 18 maj 2010.

  1. LiZzEn

    LiZzEn Youth Droid Medlem

    Blev medlem:
    27 apr 2010
    Inlägg:
    118
    Mottagna gillanden:
    0

    MINA ENHETER

    Du har en gammal version av nps. ..gå in på samsungs hemsida, på höger sida snett neråt står uppgradera samsung spica och omnia 2 klicka där! Så står det hur du gör samt så kan du ladda ner rätt version.
     
  2. Ostkroken

    Ostkroken Kid Droid Medlem

    Blev medlem:
    13 feb 2010
    Inlägg:
    64
    Mottagna gillanden:
    0

    MINA ENHETER

    Uppgr till NPS 1.4 eller 1.5
     
  3. manutd

    manutd Youth Droid Medlem

    Blev medlem:
    20 mar 2010
    Inlägg:
    172
    Mottagna gillanden:
    17
    Operatör:
    Fello
    Telefon:
    Huawei P30 Pro 128GB

    MINA ENHETER

    Operatör:
    Fello
    Telefon:
    Huawei P30 Pro 128GB
    ROM:
    Stock
    Platta:
    Samsung Galaxy Tab S 8.4
    ROM:
    Stock
    Hjälper tyvärr inte att uppgradera NPS....nu står det...."GT-I5700 stöder inte New PC Studio. Använd det dedikerade programmet (Kies)"
     
  4. akius

    akius Infant Droid Medlem

    Blev medlem:
    9 maj 2010
    Inlägg:
    14
    Mottagna gillanden:
    2

    MINA ENHETER

    Gå in på inställningar -> om telefonen och kolla att du inte har 2.1 i redan. Samsung dumpade NPS efter 1.5, 2.1 ska köra kies.
     
  5. matsh

    matsh Infant Droid Medlem

    Blev medlem:
    27 mar 2010
    Inlägg:
    4
    Mottagna gillanden:
    0

    MINA ENHETER

    Serverproblem

    För andra som har problem att uppgradera så fick jag nyss nedanstående svar från Samsung på min fråga:
    Kan ej uppgradera android på min Telia Galaxy Spica.
    Använder NPS 1.3.0 på Win XP men får felmeddelandet att ingen fil finns att hämta.

    Verkar vara ett standardsvar dom skickar ut. Otroligt att dom har serverproblem vecka efter vecka. Men NPS är ett av de sämst designade program jag sett på länge, och det är väl inte förvånande att även infrastrukturen bakom är dålig.
    Väldigt irriterande också att man inte kan skicka epost till Samsungs support, utan måste gå via ett webformulär.
     
  6. exionen

    exionen Teen Droid Medlem

    Blev medlem:
    12 maj 2010
    Inlägg:
    498
    Mottagna gillanden:
    67
    Operatör:
    Telia
    Telefon:
    Xiaomi Mi 5s

    MINA ENHETER

    Operatör:
    Telia
    Telefon:
    Xiaomi Mi 5s
    Telefon 2:
    Xiaomi RedMi Note 3 SE
    Telefon 3:
    Microsoft Lumia 550
    Platta:
    Ipad air
    Är inte hundra, men tror du måste ha 1.4+ för kunna uppdatera till 2.1, 1.4 är den som finns på samsungs uppdateringsguide. http://www.samsung.com/se/content_services/?pid=se_home_subbanner4_galaxyomniaII_030510
     
  7. BlueEyeTea

    BlueEyeTea Baby Droid Medlem

    Blev medlem:
    14 maj 2010
    Inlägg:
    24
    Mottagna gillanden:
    0

    MINA ENHETER

    Var i kontakt med supporten idag.
    Den förste jag pratade med svarade:

    Okej, konstigt, för servern ska vara up and running för fullt nu. Men det du kan testa i detta fall är att installera om programmet och om du använda den medföljande skivan så kan du ladda ner programmet ifrån våran hemsida.

    Jag ominstallerade programmet men fick inte helt oväntat samma problem.

    Kontaktade dem igen. då fick jag som svar av nästa tekniker:

    För tillfället har vi tyvärr en del problem med vår server för
    uppdatering. Testa igen om ett par dagar så bör detta vara åtgärdat.


    Man kan ju undra hur de ska ha det egentligen.
     
  8. LiZzEn

    LiZzEn Youth Droid Medlem

    Blev medlem:
    27 apr 2010
    Inlägg:
    118
    Mottagna gillanden:
    0

    MINA ENHETER

    Haha, men de på samsung har aldrig nån koll o man får bara damp på nps! !! Ja prövade i en vecka o sen gav ja upp o lämnade in den, skulle inte försökt alls o bara lämnat in direkt.
    Men det verkar vara så att om man har tur så lyckas man..
     
  9. matsh

    matsh Infant Droid Medlem

    Blev medlem:
    27 mar 2010
    Inlägg:
    4
    Mottagna gillanden:
    0

    MINA ENHETER

    Se till att ni kör NPS 1.4

    Tack så mycket för tipset att uppgradera NPS, exionen!
    Efter att ha avinstallerat NPS 1.3.0 och installerat NPS 1.4.1 AD1 från din länk lyckades jag uppdatera! Inte helt problemfritt. Första vändan fick jag felmeddelande att uppdateringen misslyckats och att "emergency recovery" krävdes, men när jag följde instruktionerna som gavs flöt uppgraderingen på.

    Mitt problem var alltså att jag tidigare använde NPS 1.3 från CDn som följde med telefonen. Man kan tycka att Samsungs support kunde upplyst mig om den lilla detaljen att 1.4 krävdes... Tur att Swedroid finns.
     
  10. exionen

    exionen Teen Droid Medlem

    Blev medlem:
    12 maj 2010
    Inlägg:
    498
    Mottagna gillanden:
    67
    Operatör:
    Telia
    Telefon:
    Xiaomi Mi 5s

    MINA ENHETER

    Operatör:
    Telia
    Telefon:
    Xiaomi Mi 5s
    Telefon 2:
    Xiaomi RedMi Note 3 SE
    Telefon 3:
    Microsoft Lumia 550
    Platta:
    Ipad air
    Det finns även en 1.5 för win7 med... men den är lika värdelös den med-.- Kies är NPS i förklädnad-.- Odin is the right path to go <3
     
  11. pjb

    pjb Youth Droid Medlem

    Blev medlem:
    1 maj 2010
    Inlägg:
    166
    Mottagna gillanden:
    2

    MINA ENHETER

    Fick besked om att man kan uppdatera Kies till ny version v1.5.010024.
     
  12. LiZzEn

    LiZzEn Youth Droid Medlem

    Blev medlem:
    27 apr 2010
    Inlägg:
    118
    Mottagna gillanden:
    0

    MINA ENHETER

    Fast kies funkar bara för 2.1 så de som ska uppgradera ska inte använda den, bara nps 1.4 lr 1.5!!